
Pre-Development - Bug #19603

FE - React - all search page accordion not collage after click on search button multiple time

29 January 2024 02:36 PM - chok yee fan

Status: Closed Start date: 29 January 2024

Priority: Normal Due date: 31 January 2024

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue

----

all search page accordion not collage after click on search button multiple time

- Click any module from left menu -> key in any search criteria -> click search -> accordion collaged -> click on accordion ->

accordion expand -> change search criteria value -> click search button -> accordion EXPAND.

expected

----

all search page accordion SHOULD collage after click on search button multiple time

- Click any module from left menu -> key in any search criteria -> click search -> accordion collaged -> click on accordion ->

accordion expand -> change search criteria value -> click search button -> accordion COLLAGED.

History

#1 - 29 January 2024 02:49 PM - chok yee fan

- Assignee changed from Hazimi Muhammad to chok yee fan

take it back first. dont do first

#2 - 01 February 2024 09:20 AM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#3 - 02 February 2024 10:58 AM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

Nity - fix accordion collapse and added dateTime in email parameter settings

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/merge_requests/70

#4 - 02 February 2024 03:30 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

-The accordion for all page are now collaged when click search multiple time.

-Already Clone the bd_am to check the emailemail parameter setting

DateTime form has been add in email parameter setting

#5 - 05 February 2024 01:17 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/merge_requests/70


- Click any module from left menu -> key in any search criteria -> click search -> accordion collaged -> click on accordion -> accordion expand ->

change search criteria value -> click search button -> accordion COLLAGED.

-Clone the bd-am > npm install and run > go to email parameter setting page> clink Add > click the dateTime and choose date.

#6 - 05 February 2024 03:23 PM - chok yee fan

- Status changed from Feedback to Closed

tested working fine
